/*
Theme Name: infinite Child
Description: Child theme for infinite theme
Author: infinite
Author URI: https://
Template: infinite
Version: 1.0.0
Text Domain:  infinite
*/




.fusion-main-menu{	/*overflow:hidden!important;*/ z-index:1000000;}
.fusion-main-menu > ul > li a span{padding-right:30px;padding-left:30px;border-right:2px solid #fff;line-height:80px;}
.fusion-main-menu > ul > li:last-child a span{border:none;}
.fusion-main-menu > ul > li{padding-right: 0px!important;} .fusion-main-menu > ul > li a{/*font-weight: 600;*/} 

.fusion-main-menu > ul > li > ul > li a span{padding-right:0;padding-left:0;border-right:none;line-height:inherit;}

#foursection .sectionone h1{color:#fff;font-size:29px;}
#foursection p{color:#fff;font-size:16px;}
#foursection p a{color:#fff;font-size:13px;}

#sectiontwo #sectiontwo2 .Instartup {
    color: #ff411d;
    font-size: 32px;
    font-weight: bold;
}

#sectiontwo #sectiontwo2 .Instartup img{float:left;margin-left: 30px;}
#sectiontwo #sectiontwo2 .Instartup div{float: left;}
#sectiontwo #sectiontwo2 .Instartup .startu {
    margin-top: 7px;
}
#sectiontwo #sectiontwo2 .fusion-column-wrapper, #sectiontwop .fusion-column-wrapper p, #sectionfour .fusion-column-wrapper p{font-size:16px;}
#sectiontwo #sectiontwo2 .however{clear:both;padding-top:5%;}
/*
#sectiontwop .bussinessdata{color:#fff;font-size:23px;font-weight:bold;letter-spacing: 1px;}
#sectiontwop .bussinessdata .done, #sectiontwop .bussinessdata .dtwo{padding-bottom:26px;}
#sectiontwop .bussinessdata .done > strong {
    margin-right: 7%;
}
#sectiontwop .bussinessdata .dtwo > strong {
    margin-right: 5%;
}
#sectiontwop .fusion-column-wrapper p*/
#sectiontwop .accordian .panel-body.toggle-content{color:#fff;}
#sectiontwop .accordian .panel-body.toggle-content a{color:lightgray;}

#sectionfour #sectionforgrowth{padding-bottom:10px;}

#sectionfour #sevices, #sectionfour #services{ border-left: 33px solid #5f5f62 !important;
    font-size: 20px;
    font-weight: 600;
    margin-left: 6%;
    text-transform: none;
    width: 38% !important;padding: 18px;margin-top: 10%;}
	
#sectionfour #assess{overflow:inherit; display:inline-block;}
#sectionfour #assess h1{color: #5f5f62;font-size: 60px;font-weight: bolder;}
/*#sectionfour #assess h1 img{margin-right: -20px;margin-top: -44px;}*/
#sectionfour #assess .ass {    float: left;    margin-right: 14px;}
#sectionfour #assess .arrowass {    float: right;}
#sectionfour #assess .sep-double{display:none;}
#sectionfour .fusion-column-wrapper ul{/*padding-left:0;*/}
#sectionfour .lastinstart{display:inline-flex;}
#sectionfour .lastimg1, #sectionfour .lastimg2{float: left;}
#sectionfour .fusion-one-fourth .fusion-column-wrapper ul{font-size:13px;}

/*@media only screen and (min-width: 980px) {
    #sectionfour #lastimg {margin: 0 0 20px 14%;}
}*/
/******************************Home Page********************************************/


/******************************About Page********************************************/
#aboutfoursection .fusion-title h1, #aboutfoursection .accordian{color:#fff;}
#aboutfoursection .accordian  .panel-heading h4 .fusion-toggle-heading, #sectiontwop .accordian .panel-heading h4 .fusion-toggle-heading{color:#fff;font-size:22px;}

/**----------------------------------15-6-2016----------------------------------*/

#servicetoggleh4 .panel-heading h4.panel-title, #abouttoggleh4 .panel-heading h4.panel-title{font-size:20px;}
#serviceflipboxr .flip-box-back .flip-box-back-inner a{color:#FF411D}
#serviceflipboxr .flip-box-back .flip-box-back-inner a:hover{color:#fff;}
#serviceflipboxr .fusion-flip-box-wrapper .fusion-flip-box .flip-box-inner-wrapper .flip-box-front{height:112px;}
#servicestartbuss .fusion-column-wrapper p{color:#333D47;}
#servicestartbuss .fusion-column-wrapper img{width:88%;}
.postid-497 #wrapper .fusion-page-title-bar-breadcrumbs, .postid-497 #wrapper .single-navigation{display:none}

/*----------------------------------05-07-2016---------------------------------------------*/
#main .post h2 a, .about-author .title a, .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget li a::before, .fusion-content-widget-area .widget_categories li, .fusion-load-more-button, .fusion-rollover a, .project-content .project-info .project-info-box a, .shop_attributes tr th, .single-navigation a[rel="next"]::after, .single-navigation a[rel="prev"]::before, body a, body a::after, body a::before{text-decoration:underline;}  

.fusion-header .fusion-main-menu ul li a{text-decoration:none;}

.fusion-widget-area.fusion-content-widget-area .geodir-widget{
	background: #555 none repeat scroll 0 0;
    padding: 7%;
	border: 10px solid #ff7033;}

.fusion-widget-area.fusion-content-widget-area .geodir-widget form p strong{color:#fff;}
.fusion-widget-area.fusion-content-widget-area .geodir-widget form .conta{color:#fff;}
.fusion-widget-area.fusion-content-widget-area .geodir-widget form input.wpcf7-submit{
	background: #FF7033 none repeat scroll 0 0;
    border-radius: 26px;
    color: #fff;
    float: right;}

.page-id-684 .fusion-social-links .fusion-social-networks .fusion-social-networks-wrapper a.fusion-social-network-icon{font-size: 23px;}
body.page-id-684 a, body.page-id-684 a::after, body.page-id-684 a::before{text-decoration: none;}